/*! custom.css v1.0 */

/* ==========================================================================

   Custom CSS Stylesheet. This is where you should add your own styles!

   ========================================================================== */

/*
* Simple style overrides or custom adds
*/

.some-css-selector {font-size:13px;}

/* Titulo slider home */
.titulo-principal {
	text-align: center;
	margin-bottom: 80px;

	clear: both;
    margin-top: 0;
    color: #fff;
    font-size: 48px;
    line-height: 1.2;
    padding: 0;
    background: none;
    position: relative;
}
.titulo-principal::before {left:50%; margin-left:-50px;}
/* Style 5 - Since 4.0 */
/*.titulo-principal {clear:both; margin-top: 0;color:#fff; font-size:48px; line-height:1.2; padding: 0; float:left; margin-bottom: 80px; opacity:0;  text-shadow:none; background: none; position: relative; -webkit-transition:opacity .3s, left .3s, right .3s; transition:opacity .3s, left .3s, right .3s; border: 0;}*/
.titulo-principal.has_titlebig,
.titulo-principal.has_klios-line {margin-bottom: 40px;}
.titulo-principal:not(.has_klios-line)::before {content:'';position: absolute; bottom:-20px; width:50px; height:3px; background: #fff;}
.title_big {float:left; clear:both; position: relative; font-size:28px; line-height:1.2; color:#fff; position:relative;  opacity:0; z-index:1; min-width: 400px; text-align: left;}
.titulo-principal + .title_big {margin-bottom: 40px;}
.title_small {float:left; clear:both; position: relative; font-size:16px; line-height:1.3; color:#F8F8F8; position:relative; z-index:1; opacity:0;  text-align:right; font-weight: 400; margin-top: 20px; }
.title_small_top {float:left; position: relative; font-size:16px; line-height:1.3; color:rgba(255,255,255,.8); position:relative; z-index:1; opacity:0; font-weight: 400;  }
.more {clear:left; position:relative;  opacity:1; padding: 0; margin-bottom: 10px; margin-top: 30px;}
.btn-fullcolor {margin-right:10px;}
/* Has square box */
.titulo-principal.has-sqbox::before {width: 100px; height:3px; bottom: -30px;}
.titulo-principal.has-sqbox {margin-bottom: 80px; z-index: 1;}
.titulo-principal .sqbox {position: absolute; top: -20%; left: -30px; width: 200px; height: 175%; background:rgba(0,0,0,0.2);z-index: -1;}
.titulo-principal .sqbox {left: 50%;margin-left:-100px;}

.wgt-title {color: #454545; font-size: 16px; line-height: 1.3; border-bottom: 2px solid #EDEDED; font-weight: 700; margin-bottom: 35px; letter-spacing: 0; padding-bottom: 10px;}
.wgt-title > span {border-bottom: 2px solid #cd2122; display: inline-block; margin-bottom: -12px; padding-bottom: 10px;}

.kl-iconbox__el-wrapper .kl-iconbox__title {
  color: #cd2122;
}

.action_box_sin_bt {
	border-top: none;
}

.tbk-symbol--line .tbk__symbol.tbk__symbol_red span {
  background-color: #cd2122;
}

.centrar-contenido{
	margin: 0 auto;
}

.img-tipos-panel{
  margin: 0 auto;
}

.d-inline {
	display: inline-block;
}

#footer {
	font-size: 16px;
}

#footer .contact-details{
	background-image: none !important;
}

/* ==========================================================================
   ** Responsive styles custom rules
   * These rules are ready to be used for either overrides
   * or just your own custom rules.
   ========================================================================== */

@media only screen and (min-width : 1921px){

}

@media only screen and (max-width : 1440px){

}

@media only screen and (min-width : 1200px) and (max-width : 1440px){

}

@media only screen and (min-width : 1200px){

}

@media only screen and (max-width: 1199px){


}

@media only screen and (min-width: 992px) and (max-width: 1199px){

}

@media only screen and (min-width: 992px){


}

@media only screen and (max-width: 991px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px){

}

@media only screen and (min-width: 768px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width : 480px) {

}

@media only screen and (max-width : 320px) {

}

